/*body*/

body.itemid-101 {
   background: #665B47;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #665B47;
  color: #f1f1f1;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #F2D00E; font-weight:400
}
a:hover {
 text-decoration:underline;
}
a:visited {
 text-decoration:none; color: #F2D00E; font-weight:400
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong  {
  font-weight:700
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:6px; box-shadow: 4px 4px 0px 0px #3B2B23;
}



/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#FFFFFF;   font-family: "Imperial Script", serif!important; 
  font-weight: normal;
  line-height: 1.2;
margin-bottom: 1.2rem;
margin-top: 1.1rem;  text-transform:none;
}


.page-header h1 {
  font-size: 85pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; background:none; line-height:105%; margin-top:0px; margin-bottom:30px;
}
@media (max-width: 1200px)  {
.page-header h1 {
  font-size: 65pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 44pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 28pt;  
}
.item-page h4 {
    font-size: 24pt;  
}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 125%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  border-radius: 10px;
  box-shadow: 5px 5px 0px 0px #3B2B23;
}
.item-page img {
  border-radius: 6px;
  box-shadow: 4px 4px 0px 0px #3B2B23;
}

TABLE {
BORDER: #4C3726 0px solid; background: #4C3726;  box-shadow: 9px 9px 0px 0px #3B2B23; border-radius:10px; margin:20px 0px 20px 0px
}
TD {
padding: 11px; BORDER-LEFT: #E2CAB2 0px solid; BORDER-RIGHT: #DBD9D1 0px solid; BORDER-TOP: #C2E3C8 0px solid; BORDER-BOTTOM: #665B47 1px solid; FONT-SIZE: 11.5pt; TEXT-ALIGN: left;  text-align: top; font-weight:400; border-radius:10px;
}



/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}


.item-page a.odkaz {
  color:#342013; margin:0px auto; display:block; height:79px; width:100%; max-width:350px;  padding:25px 0px 0px 0px;  margin-top:50px;
  font-size:20pt; text-align:center; font-weight:900; line-height:120%;   background:#F2D00E;  text-transform:none; letter-spacing:1px; border-radius:35px;
}  
.item-page a.odkaz:hover {
 color:#F2D00E;   background:#342013; text-decoration:none;   transition: all .45s ease-out; 
}
 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:191px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:150px;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
}

.top-logo .module-1 {
  padding:0px; margin:0px;  position:absolute; left:220px; right:auto; top:74px;  text-decoration: none;  
  white-space: nowrap;
}
.top-logo .module-2 {
  padding:0px; margin:0px;  position:absolute; left:220px; right:auto; top:17px;  text-decoration: none;  
  white-space: nowrap;
}

/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.top-logo .module-1 {
  left:20px; right:auto; top:74px;  
}
.top-logo .module-2 {
  left:20px; right:auto; top:17px; width:160px;
}
}

/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.top-logo .module-1 {
  left:20px; right:auto; top:32px;  
}
.top-logo .module-2 {
  left:20px; right:auto; top:5px;  width:100px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.top-logo .module-1 {
  left:20px; right:auto; top:72px; width:320px; 
}
.top-logo .module-2 {
  left:20px; right:auto; top:40px;  width:100px;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.top-logo .module-1 {
  left:20px; right:auto; top:70px; width:220px; 
}
}



/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:220px;  top:25px; width:250px;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  color:#F5DA3F; font-size:11.5pt; font-weight:300; line-height:120%;  clear:right; float:right; 
}
.container-top-a .moduletable:last-child {
  margin-top:40px;   
}
.container-top-a .moduletable p {
  margin:0px;  
}


@media (max-width: 1900px)  {
.container-top-a {
  right:20px;  top:25px; width:250px;  
}
}

@media (max-width: 1500px)  {
.container-top-a .moduletable:last-child {
  margin-top:65px;   
}
}

@media (max-width: 990px)  {
.container-top-a {
  right:20px;  top:10px; width:auto;  
}
.container-top-a .moduletable {
  font-size:9pt; display:inline-block;  float:none; 
}
.container-top-a .moduletable:last-child {
  margin-top:0px;   margin-left:10px;
}
.container-top-a .moduletable:last-child img {
  max-width: 25px;  margin-left:3px!important; margin-right:3px!important;
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1440px;  width:100%;  position:absolute; left:0px; right:0px; top:200px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .module-1 {
  margin: 0px auto; padding:0px;  text-align:center; 
}
.container-top-b .module-1 h1 {
 color:#FFFFFF; font-size:80pt; line-height:110%;  margin:0px;  text-align:center;
}

.container-top-b .module-2 {
  margin: 0px auto; padding:0px;  text-align:center; margin-top:80px; background: url(../../images/modul_bg.png) no-repeat center 25%;
}
.container-top-b .module-2 .custom {
  margin: 0px auto; padding:0px;  text-align:center;max-width:1250px;
}
.container-top-b .module-2 .wf-columns .wf-column {
  margin: 0px auto; text-align:center;  display: flex;
  flex-wrap: wrap; align-content: center;   justify-content: center;
}
.container-top-b .module-2 .wf-columns .wf-column a:hover img {
  transition: all .45s ease-out;  transform:scale(1.02);
}
.container-top-b .module-2 .wf-columns .wf-column:last-child {
 
}

/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.container-top-b  {
  top:170px; 
}
.container-top-b .module-1 h1 {
 font-size:70pt; 
}
.container-top-b .module-2 {
   margin-top:20px; background: url(../../images/modul_bg.png) no-repeat center 25%;
}
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
  top:170px; 
}
.container-top-b .module-1 h1 {
 font-size:55pt; 
}
.container-top-b .module-2 {
   margin-top:20px; background-size: 100%; max-width:1000px;
}
.container-top-b .module-2 .custom {
 width:88%;
}
.container-top-b .module-2 .wf-columns .wf-column  img {
  max-width:70%;
}
}
/*rozlisenie max 1640*/
@media (max-width: 1200px)  {
.container-top-b  {
  top:140px; 
}
.container-top-b .module-1 h1 {
 font-size:45pt; 
}
.container-top-b .module-2 {
   margin-top:20px; background-size: 100%; max-width:700px;
}
.container-top-b .module-2 .custom {
 width:88%;
}
.container-top-b .module-2 .wf-columns .wf-column  img {
  max-width:50%;
}
.container-top-b .module-2 .wf-columns .wf-column {
 width:30%!important;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.container-top-b  {
  padding:0px 5px;  
}
.container-top-b .module-2 .custom {
 width:92%;
}
.container-top-b .module-1 h1 {
 font-size:42pt; 
}
.container-top-b .module-2 .wf-columns .wf-column  img {
  max-width:85%;
}
.container-top-b .module-2 .wf-columns .wf-column {
 width:30%!important;
}
}



/*modul 3 */
.container-top-c {
  position:relative;  padding:0px;  margin:0px auto; max-width:1920px;  width: 100%; overflow:hidden; background: url(../../images/modul_bg2.jpg) no-repeat center top; min-height:350px;  margin-bottom:30px;
}
.container-top-c .moduletable {
  padding:0px 20px;  margin:0px auto; text-align:center; color:#FFFFFF;  max-width:1350px;  margin-top:30px;
}
.container-top-c .moduletable h3 {
  padding:0px;  margin:0px auto; text-align:center; color:#FFFFFF; margin-bottom:30px; font-size:75pt; font-weight:normal;
}
.container-top-c .moduletable span{
  padding:0px;  margin:0px auto; max-width:900px; display:inline-block; margin-bottom:60px;
}
.container-top-c .moduletable .wf-columns .wf-column {
  margin: 0px auto; text-align:center;  width:33%!important;  position:relative; z-index:2; flex: 1!important;
}
.container-top-c .moduletable .wf-columns .wf-column a {
  color: #1A1A1A;margin:0px auto;  display:block; height:75px; width:96%; max-width:390px;  padding:24px 0px 0px 0px;  margin-bottom:-50px; box-shadow: #212121 0px 0px 20px;
  font-size:14pt; text-align:center; font-weight:700;    background:#F2D00E; text-transform:none; letter-spacing:0px; border-radius:35px;
}  
.container-top-c .moduletable .wf-columns .wf-column a:hover {
  color: #F2D00E;  background:#665B47; text-decoration:none;  transition: all .45s ease-out; 
}
.container-top-c .moduletable img {
  position:relative; z-index:1;
}

/*rozlisenie max 1300*/
@media (max-width: 1100px)  {
.container-top-c .moduletable .wf-columns .wf-column a {
   height:65px; width:96%; max-width:350px;  padding:20px 0px 0px 0px;  margin-bottom:-50px; font-size:12pt; border-radius:35px;
}
}

@media (max-width: 990px) {
.container-top-c .moduletable h3 {
   margin-bottom:30px; font-size:60pt; 
}
.container-top-c .moduletable .wf-columns .wf-column a {
   height:65px; width:96%; max-width:350px;  padding:20px 0px 0px 0px;  margin-bottom:0px; font-size:12pt; border-radius:35px; 
}
.container-top-c .moduletable .wf-columns .wf-column:last-child  a{
   margin-bottom:-40px;  
}
.container-top-c .moduletable .wf-columns .wf-column {
   width:100%!important;  flex: auto!important;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c .moduletable h3 {
   margin-bottom:30px; font-size:40pt; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:191px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-191px; background:url(../../images/top_bg.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:150px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-150px; background:url(../../images/top_bg.jpg) no-repeat center top;
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1200px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-191px;  max-width:1920px;   /*overflow:hidden; */
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
  margin-top:-150px;  
}
}

.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}

.container-banner  #bgvid {
    top: 50%; left: 50%;
    max-width: 100%;   max-height: 100%;
    width: 1920px;
    height: 750px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;   object-fit: cover;
}


@media (max-width: 1600px)  {
 .container-banner  #bgvid {
    width: 1600px;  height: 600px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
 .container-banner  #bgvid {
    width: 1200px; height: 550px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
 .container-banner  #bgvid {
    width: 990px;     height: 400px;
}
}

/*rozlisenie max500*/                                                        
@media (max-width: 500px)  {
 .container-banner  #bgvid {
    width: 500px;  height: 350px;
}
}






/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: url(../../images/footer_bg.jpg) no-repeat center top, url(../../images/modul_bg3.jpg) repeat-y center; min-height:550px; 
}
.footer .footer-in {
  margin:0px auto; padding: 150px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:65%;  
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31.3%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:400; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li h4 {
  margin:0px; padding:0px; line-height:120%; font-size:15pt; font-weight:700; margin-bottom:30px; color:#F2D00E;  font-family: 'Roboto', sans-serif!important;
}
.footer .module-1 ul li a {
  color:#FFFFFF;   font-size:12pt; font-weight:400;
}
 

.footer .module-2 {
  position: relative;  font-size:17pt; font-weight:700; line-height:130%; color:#F2D00E; float:right; width:33%; 
}
.footer .module-2 a {
  color:#F2D00E; font-size:17pt; font-weight:700;    
} 
.footer .module-2 a.odkaz {
  color:#F2D00E; margin:0px auto; float:left; display:block; height:80px; width:100%; max-width:290px;  padding:23px 0px 0px 0px;  margin-top:15px;
  font-size:18pt; text-align:center; font-weight:500; line-height:120%;   background:none; border:solid #999999 1px; text-transform:none; letter-spacing:0.5px; border-radius:45px;
}  
.footer .module-2 a.odkaz:hover {
 color:#F2D00E;   background:#665B47; text-decoration:none; border:solid #171614 1px;  transition: all .45s ease-out; 
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 a, .footer .module-2  {
 font-size:15pt; 
}  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 80px 20px 50px 20px;  
}
.footer .module-1 {
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:45px;
}

} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px; color:#C1BEBD; text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; 

}
.footer2 a {
 color:#DBD9D8;
}
.footer2 a:hover {
 color:#C1BEBD; 
}



/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1440px; margin-bottom:50px; margin-top:50px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .module-1 {
  margin: 0px; padding:0px; float:left; width:53.19%;
}
.container-bottom-a .module-1 img {
 border-radius:18px; box-shadow: 15px 15px 0px 0px #3B2B23; 
}
.container-bottom-a .module-2 {
  margin: 0px; padding:0px; float:right; width:41%;  margin-top:30px; font-weight:300; font-size:14.5pt; line-height:160%;
}
.container-bottom-a .module-2 p {
  margin-left: 0px;   max-width:450px;
}
.container-bottom-a .module-2 h3 {
  margin: 0px; padding:0px;color:#E6E6E6; font-family: 'Roboto', sans-serif!important; font-weight:900; font-size:46pt; line-height:110%;
  position:relative; padding-bottom:7px;  margin-bottom:30px; 
}
.container-bottom-a .module-2 h3:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:70%; max-width:190px;
    height:7px;
    background:#F2D00E;
}
.container-bottom-a .module-2 a {
  color:#F2D00E; margin:0px auto; float:left; display:block; height:73px; width:100%; max-width:320px;  padding:23px 0px 0px 0px;  margin-top:30px;
  font-size:17pt; text-align:center; font-weight:500; line-height:120%;   background:#342013;  text-transform:none; letter-spacing:0px; border-radius:35px;
}  
.container-bottom-a .module-2 a:hover {
 color:#342013;   background:#F2D00E; text-decoration:none;   transition: all .45s ease-out; 
}

/*rozlisenie max 600*/
@media (max-width: 1400px)  {
.container-bottom-a .module-2 {
  float:right; width:41%;  margin-top:10px; font-size:1.4vw; line-height:140%;
}
.container-bottom-a .module-2 p {
  margin-left: 0px;   max-width:450px;
}
.container-bottom-a .module-2 h3 {
   font-size:4.5vw;  padding-bottom:7px;  margin-bottom:30px; 
}
.container-bottom-a .module-2 h3:after {
    height:7px;
}
.container-bottom-a .module-2 a {
  height:60px;  padding:18px 0px 0px 0px;  margin-top:20px; font-size:14pt; max-width:270px; 
}

}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a  {
   margin-top:20px; 
}
.container-bottom-a .module-1 {
  margin: 0px; padding:0px; float:left; width:96%;  margin-bottom:40px;
}
.container-bottom-a .module-2 {
  float:left; clear:left; width:100%;  margin-top:10px; font-size:13pt; line-height:160%;
}
.container-bottom-a .module-2 p {
  margin-left: 0px;   max-width:750px;
}
.container-bottom-a .module-2 h3 {
   font-size:32pt;  padding-bottom:7px;  margin-bottom:30px; 
}
.container-bottom-a .module-2 h3:after {
    height:7px;
}
.container-bottom-a .module-2 a {
  height:60px;  padding:18px 0px 0px 0px;  margin-top:20px; font-size:14pt; max-width:270px; 
}  
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-2 h3 {
   font-size:24pt;  padding-bottom:7px;  margin-bottom:30px; max-width:300px;
}
.container-bottom-a .module-2 h3:after {
    height:4px;
}
}


 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1440px;  width:100%; margin-bottom:50px; margin-top:50px;  
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-b .module-2 {
  margin: 0px; padding:0px; float:right; width:53.19%;
}
.container-bottom-b .module-2 img {
 border-radius:18px; box-shadow: 15px 15px 0px 0px #3B2B23; 
}
.container-bottom-b .module-1 {
  margin: 0px; padding:0px; float:left; width:41%;  margin-top:30px; font-weight:300; font-size:14.5pt; line-height:160%;
}
.container-bottom-b .module-1 p {
  margin-left: 0px;   max-width:450px;
}
.container-bottom-b .module-1 h3 {
  margin: 0px; padding:0px;color:#E6E6E6; font-family: 'Roboto', sans-serif!important; font-weight:900; font-size:46pt; line-height:110%;
  position:relative; padding-bottom:7px;  margin-bottom:30px;   margin-left:0px; max-width:400px;
}
.container-bottom-b .module-1 h3:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:70%; max-width:190px;
    height:7px;
    background:#F2D00E;
}
.container-bottom-b .module-1 a {
  color:#F2D00E; margin:0px auto; float:left; display:block; height:73px; width:100%; max-width:320px;  padding:23px 0px 0px 0px;  margin-top:30px;
  font-size:17pt; text-align:center; font-weight:500; line-height:120%;   background:#342013;  text-transform:none; letter-spacing:0px; border-radius:35px;
}  
.container-bottom-b .module-1 a:hover {
 color:#342013;   background:#F2D00E; text-decoration:none;   transition: all .45s ease-out; 
}

/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-b .module-1 {
 float:left; width:41%;  font-size:1.4vw; line-height:140%; margin-top:10px;
}
.container-bottom-b .module-1 p {
  margin-left: 0px;   max-width:450px;
}
.container-bottom-b .module-1 h3 {
   font-size:4.5vw;padding-bottom:7px;  margin-bottom:30px;   margin-left:0px; max-width:400px;
}
.container-bottom-b .module-1 h3:after {
    height:7px;
}
.container-bottom-b .module-1 a {
  height:60px; padding:18px 0px 0px 0px;  margin-top:20px; font-size:14pt; max-width:270px; 
}  

}   

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 {
  margin: 0px; padding:0px; float:left; width:96%;  margin-bottom:40px;
}
.container-bottom-b .module-1 {
  float:left; clear:left; width:100%;  margin-top:10px; font-size:13pt; line-height:160%;
}
.container-bottom-b .module-1 p {
  margin-left: 0px;   max-width:750px;
}
.container-bottom-b .module-1 h3 {
   font-size:32pt;  padding-bottom:7px;  margin-bottom:30px; 
}
.container-bottom-b .module-1 h3:after {
    height:7px;
}
.container-bottom-b .module-1 a {
  height:60px;  padding:18px 0px 0px 0px;  margin-top:20px; font-size:14pt; max-width:270px; 
}  
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-1 h3 {
   font-size:24pt;  padding-bottom:7px;  margin-bottom:30px; max-width:400px;
}
.container-bottom-b .module-1 h3:after {
    height:4px;
}
}



 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1440px;  width:100%; margin-bottom:50px; margin-top:50px;  
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-c .module-1 {
  margin: 0px; padding:0px; float:left; width:53.19%;
}
.container-bottom-c .module-1 img {
 border-radius:18px; box-shadow: 15px 15px 0px 0px #3B2B23; 
}
.container-bottom-c .module-2 {
  margin: 0px; padding:0px; float:right; width:41%;  margin-top:30px; font-weight:300; font-size:15.5pt; line-height:160%;
}
.container-bottom-c .module-2 p {
  margin-left: 0px;   max-width:450px;
}
.container-bottom-c .module-2 h3 {
  margin: 0px; padding:0px;color:#E6E6E6; font-family: 'Roboto', sans-serif!important; font-weight:900; font-size:46pt; line-height:110%;
  position:relative; padding-bottom:7px;  margin-bottom:30px;   margin-left:0px; max-width:320px;
}
.container-bottom-c .module-2 h3:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:70%; max-width:190px;
    height:7px;
    background:#F2D00E;
}
.container-bottom-c .module-2 a {
  color:#F2D00E; margin:0px auto; float:left; display:block; height:73px; width:100%; max-width:320px;  padding:23px 0px 0px 0px;  margin-top:30px;
  font-size:17pt; text-align:center; font-weight:500; line-height:120%;   background:#342013;  text-transform:none; letter-spacing:0px; border-radius:35px;
}  
.container-bottom-c .module-2 a:hover {
 color:#342013;   background:#F2D00E; text-decoration:none;   transition: all .45s ease-out; 
}


/*rozlisenie max 600*/
@media (max-width: 1400px)  {
.container-bottom-c .module-2 {
  float:right; width:41%;  margin-top:10px; font-size:1.4vw; line-height:140%;
}
.container-bottom-c .module-2 p {
  margin-left: 0px;   max-width:450px;
}
.container-bottom-c .module-2 h3 {
   font-size:4.5vw;  padding-bottom:7px;  margin-bottom:30px; 
}
.container-bottom-c .module-2 h3:after {
    height:7px;
}
.container-bottom-c .module-2 a {
  height:60px;  padding:18px 0px 0px 0px;  margin-top:20px; font-size:14pt; max-width:270px; 
}

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
  margin: 0px; padding:0px; float:left; width:96%;  margin-bottom:40px;
}
.container-bottom-c .module-2 {
  float:left; clear:left; width:100%;  margin-top:10px; font-size:13pt; line-height:160%;
}
.container-bottom-c .module-2 p {
  margin-left: 0px;   max-width:750px;
}
.container-bottom-c .module-2 h3 {
   font-size:32pt;  padding-bottom:7px;  margin-bottom:30px; max-width:620px;
}
.container-bottom-c .module-2 h3:after {
    height:7px;
}
.container-bottom-c .module-2 a {
  height:60px;  padding:18px 0px 0px 0px;  margin-top:20px; font-size:14pt; max-width:270px; 
}  
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-2 h3 {
   font-size:24pt;  padding-bottom:7px;  margin-bottom:30px; max-width:300px;
}
.container-bottom-c .module-2 h3:after {
    height:4px;
}
}


 /*moduly telo 4 */
.container-bottom-d {
  margin: 0px auto; padding:0px 20px;  max-width:1690px; 
}
.container-bottom-d p {
  margin: 0px; 
}   
.container-bottom-d .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-d .moduletable h3 {
  font-size: 70pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; background:none; line-height:105%; margin-top:0px; margin-bottom:30px;
}

/*rozlisenie max 950*/
@media (max-width: 1660px)  {

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



 /*moduly telo 5 */
.container-bottom-e-0  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:70px; background:url(../../images/modul_bg4.jpg) repeat-y top;  
}
body.itemid-101 .container-bottom-e-0  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:70px; background:none; 
}

.container-bottom-e {
  margin: 0px auto; padding:0px 20px;  max-width:1610px; 
}
.container-bottom-e p {
  margin: 0px; 
}   
.container-bottom-e .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-e .module-1 {
  margin: 0px auto; padding:0px;  padding:100px 300px 70px 300px;  max-width:1570px; background:#F2D00E; border-top-left-radius: 125px; border-top-right-radius: 125px;
}
 /*news flex*/
.container-bottom-e ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-e .mod-articlesnews-horizontal {
  grid-gap: 8rem!important;
  display: flex!important;
}
.container-bottom-e ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; font-size:12.5pt; line-height:160%; font-weight:300;  text-align:center;color:#000000;  position:relative; 
}
.container-bottom-e ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-e ul.newsflash-horiz li h2 {
  margin:0px; font-size:22pt; margin-bottom:15px; margin-top:20px; text-transform:none; font-weight:900; color:#000000;  font-family: 'Roboto', sans-serif!important;   
}
.container-bottom-e ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-e .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-e .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 22%; flex-direction: column;  
}
.container-bottom-e .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}

.container-bottom-e .module-2 {
  margin: 0px auto; padding:0px;  padding: 0px;  max-width:1150px; overflow:hidden; margin-top:100px; margin-bottom:60px;
}
.container-bottom-e .module-2  .wf-columns .wf-column {
  margin: 0px auto; text-align:center;  width:33%!important;  flex: 1!important;
}


/*rozlisenie max 950*/
@media (max-width: 1570px)  {
.container-bottom-e .module-1 {
  margin: 0px auto; padding:0px;  padding:100px 100px 70px 100px;   border-top-left-radius: 85px; border-top-right-radius: 85px;
}
.container-bottom-e .mod-articlesnews-horizontal {
  grid-gap: 5rem!important;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-bottom-e .module-2 .wf-columns .wf-column img {
 max-width:90%;  
}
.container-bottom-e .module-1 {
  margin: 0px auto; padding:0px;  padding:60px 20px 50px 20px;   border-top-left-radius: 35px; border-top-right-radius: 35px;
}
.container-bottom-e ul.newsflash-horiz li  {
   font-size:9pt; line-height:140%; 
}
.container-bottom-e ul.newsflash-horiz li  img {
  max-height:50px; width:auto!important;
}
.container-bottom-e ul.newsflash-horiz li h2 {
 font-size:15pt; margin-bottom:10px; margin-top:15px;   
}
.container-bottom-e .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
}
}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-bottom-e .module-2 {
  margin-top:70px; margin-bottom:40px;
}
.container-bottom-e .module-1 {
   padding:45px 20px 40px 20px;  
}
.container-bottom-e ul.newsflash-horiz li  {
   font-size:6.5pt; line-height:140%; 
}
.container-bottom-e ul.newsflash-horiz li  img {
  max-height:30px; width:auto!important;
}
.container-bottom-e ul.newsflash-horiz li h2 {
 font-size:10.5pt; margin-bottom:10px; margin-top:15px;   
}
.container-bottom-e .mod-articlesnews-horizontal {
  grid-gap: 0.5rem!important;
}
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


